#
# spec file for package a2ps-h (Version 20010113)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim

Name:         a2ps-h
Copyright:    GPL
Group:        Applications/Text
Requires:     python
Autoreqprov:  on
Version:      20010113
Release:      106
Summary:      a2ps support for Korean PostScript filter. (python version)
Source0:      a2ps-h.py
Source1:      a2ps-h-font.patch
BuildRoot:    %{_tmppath}/a2ps-h
BuildArchitectures: noarch

%description
a2ps support for Korean PostScript filter. (python version)

Authors:
--------
    Hwang, ChiDeok <hwang@mizi.co.kr>

SuSE series: han

%prep
rm -rf %{buildroot}

%build

%install
if [ -n "%{?buildroot}" ] ; then
   [ %{buildroot} != "/" ] && rm -rf %{buildroot}
fi
mkdir -p %{buildroot}%{_prefix}/bin
mkdir -p %{buildroot}%{_defaultdocdir}/%{name}
install -m 555 %{SOURCE0} %{buildroot}%{_prefix}/bin/a2ps-h.py
head -n 18 %{SOURCE0} > %{buildroot}%{_defaultdocdir}/%{name}/Copyright
find %{buildroot}%{_prefix}/bin -name a2ps-h.py -exec patch {} %{SOURCE1} \;

%clean
rm -rf %{buildroot}

%files
%defattr(-, root, root)
%{_defaultdocdir}/%{name}/Copyright
%attr(555, root, root) %{_prefix}/bin/a2ps-h.py

%changelog -n a2ps-h
* Fri Jan 26 2001 - violiet@suse.de
- NEW a2ps-h package version to 20010113
- change hangul PostScript font.
